var GetRandomn = 1;
function GetRandom(n){GetRandomn=Math.floor(Math.random()*n+1)}
 var a70=new Array();
var t70=new Array();
var ts70=new Array();
a70[0]="<span onclick=\"addHits70(0,15)\"><a href=\"/\" target=\"_blank\"><img  alt=\"Ê×Ò³¹ã¸æ1\"  border=\"0\"  src=\"/ads/ads001.gif\"></a></span>";
t70[0]=0;
ts70[0]="2011-1-6";
var temp70=new Array();
var k=0;
for(var i=0;i<a70.length;i++){
if (t70[i]==1){
if (checkDate70(ts70[i])){
	temp70[k++]=a70[i];
}
	}else{
 temp70[k++]=a70[i];
}
}
if (temp70.length>0){
GetRandom(temp70.length);
document.write(a70[GetRandomn-1]);
}
function addHits70(c,id){if(c==1){try{jQuery.getScript('http://www.dahelife.com/plus/ajaxs.asp?action=HitsGuangGao&id='+id,function(){});}catch(e){}}}
function checkDate70(date_arr){
 var date=new Date();
 date_arr=date_arr.split("-");
var year=parseInt(date_arr[0]);
var month=parseInt(date_arr[1])-1;
var day=0;
if (date_arr[2].indexOf(" ")!=-1)
day=parseInt(date_arr[2].split(" ")[0]);
else
day=parseInt(date_arr[2]);
var date1=new Date(year,month,day);
if(date.valueOf()>date1.valueOf())
 return false;
else
 return true
}
